<?php

// NSX Manager IP address or Fully Qualified Domain Name
$nsxmgr = '10.29.5.211';

// Credentials required to access NSX Manager API
$username = 'admin';
$password = 'default';

// Debug Mode (True or False)
$debugMode = False;

// Logging enabled (True or False). Also used for history of commands.
$logging = True;
// $logging = False;

// Set name and location of logging file
$logFile = 'webcentral.log';

// Set the default timezone the server resides in
date_default_timezone_set('Australia/Sydney');

// *****************************************************************************
// No need to change anything below this line.
// *****************************************************************************

// Create the credentials in the required layout
$credentials = $username . ":" . $password;

// Set NSX Headers that are required
$headers = array(
    'Content-Type: application/xml',
    'Authorization: Basic ' . base64_encode($credentials)
);

?>